get
https://open-api-v4.coinglass.com/api/futures/global-long-short-account-ratio/history
該接口提供交易所交易對的多空帳戶比歷史數據。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"msg": "success",
"data": [
{
"time": 1741604400000, // 時間戳(毫秒)
"global_account_long_percent": 73.88, // 帳戶多單比例(%)
"global_account_short_percent": 26.12, // 帳戶空單比例(%)
"global_account_long_short_ratio": 2.83 // 帳戶多空比(多/空)
},
{
"time": 1741608000000, // 時間戳(毫秒)
"global_account_long_percent": 73.24, // 帳戶多單比例(%)
"global_account_short_percent": 26.76, // 帳戶空單比例(%)
"global_account_long_short_ratio": 2.74 // 帳戶多空比(多/空)
}
]
}